UiPath Documentation
automation-suite
2022.4
false
  • Getting started
    • About this guide
    • Available resources
    • API endpoint URL structure
    • Enumeration List
  • Authentication
  • Scopes and permissions
  • Platform Management APIs
重要 :
このコンテンツの一部は機械翻訳によって処理されており、完全な翻訳を保証するものではありません。 新しいコンテンツの翻訳は、およそ 1 ~ 2 週間で公開されます。

Automation Suite API guide

Get Message Template

Returns a message template, based on the template ID.

API Endpoint

GET https://{yourDomain}/{organizationName}/identity_/api/MessageTemplate/{templateId}

Scopes

Requires the following scopes:

  • PM.MessageTemplate
  • PM.MessageTemplate.Read

Request Headers

--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'

Path Parameters

Path param

Data type

Description

templateId

(required)

String

The ID of message template you want to retrieve.

Responses

200 OK

Returns the message template information, such as message ID, the message title, and the content.
{
  "id": 0,
  "name": "string",
  "value": "string"
}{
  "id": 0,
  "name": "string",
  "value": "string"
}
  • API Endpoint
  • Scopes
  • Request Headers
  • Path Parameters
  • Responses
  • 200 OK

このページは役に立ちましたか?

接続

ヘルプ リソース サポート

学習する UiPath アカデミー

質問する UiPath フォーラム

最新情報を取得